{
  "name": "assets",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@creativebulma/bulma-collapsible": "^1.0.4",
    "@fullhuman/postcss-purgecss": "github:fullhuman/postcss-purgecss",
    "bulma": "^0.9.3",
    "cssnano": "^5.0.8",
    "jquery": "^3.5.1",
    "npx": "^10.2.2",
    "postcss": "^8.3.7",
    "postcss-cli": "^8.3.1"
  }
}
